// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v12)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://gitlab.myid.uz/myid-public-code/myid-ios-sdk/uploads/747963ad4773fe076ee3680a1b675078/MyIdSDK.xcframework.zip",
            checksum: "7354a4e120a379fa123d903d939a3983f00ce9f20f4d99ce4e22f4e60ef953cf"
        )
    ]
)
